There’s a Hole in the Boot
“BootHole” vulnerability in the GRUB2 bootloader opens up Windows and Linux devices using Secure Boot to attack. All operating systems using GRUB2 with Secure Boot must release new installers and bootloaders.  Join Eclypsium for a webinar “Managing The Hole In Secure Boot” on August 5th, wh...